## gobby-infinote 0.4.94

=== debian/changelog ===
gobby-infinote (0.4.94-6) unstable; urgency=medium

  * Add patch by Daniel Chen to add a missing processor directive.
    (Closes: #736347)

 -- Philipp Kern <pkern@debian.org>  Sat, 22 Mar 2014 12:42:52 +0100

gobby-infinote (0.4.94-5.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer consent.
  * Add debian/patches/0001-Fix-compilation-with-recent-versions-of-gcc.patch
    - patch from upstream git.
  * Add debian/patches/textsessionview-gtksourcebuffer-fix.patch
    - additional patch which, together with previous patch, fixes
      compilation with GtkSourceView 3.8 (Closes: #718524)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Aug 2013 23:58:39 +0200

gobby-infinote (0.4.94-5) unstable; urgency=low

  * Add gobby-0.5 as a (better) alternative for the gobby binary name.
    (Closes: #590753)
  * Provide a gobby-infinote symlink in the corresponding package.
    (Closes: #590753)

 -- Philipp Kern <pkern@debian.org>  Sat, 16 Jun 2012 23:48:19 +0200

gobby-infinote (0.4.94-4) unstable; urgency=low

  * Fix compilation with gtkmm 3.4. (Closes: #669452)
  * debian/copyright: Updated FSF address and copyright years.

 -- Philipp Kern <pkern@debian.org>  Mon, 30 Apr 2012 08:57:17 +0200

gobby-infinote (0.4.94-3) unstable; urgency=low

  * Build with Gtk3.
  * Create directories with mode 0700. (Closes: #636015)

 -- Philipp Kern <pkern@debian.org>  Wed, 21 Mar 2012 17:43:57 +0100

gobby-infinote (0.4.94-2) unstable; urgency=low

  * Use minimal dh to support arch/indep.
  * Compress with xz.
  * Enable hardening.

 -- Philipp Kern <pkern@debian.org>  Sun, 13 Nov 2011 14:24:35 +0100

gobby-infinote (0.4.94-1) unstable; urgency=low

  * New upstream release, based on libinfinity 0.5.

 -- Philipp Kern <pkern@debian.org>  Sun, 03 Apr 2011 13:41:43 +0200

gobby-infinote (0.4.93-3) unstable; urgency=low

  * gobby-0.5-dbg: Correct libinfinity debug package version number.

 -- Philipp Kern <pkern@debian.org>  Fri, 14 Jan 2011 00:07:22 +0100

gobby-infinote (0.4.93-2) unstable; urgency=low

  * Apply upstream commit ecfdae11289287fec91513ba406f03d044dc56d9:
    Add a "Disconnect from Server" option to the context menu (#542)
  * Apply upstream commit 7538955e44168bce99db0b896321d5e1626941b3:
    Fix save all (#519)

 -- Philipp Kern <pkern@debian.org>  Wed, 06 Oct 2010 17:07:50 +0200

gobby-infinote (0.4.93-1) unstable; urgency=low

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Tue, 22 Dec 2009 21:56:22 +0100

gobby-infinote (0.4.92-2) experimental; urgency=low

  * Install .desktop file by passing --with-gnome to configure.
  * Make backporting easier by fixing an incompatibility with Gtkmm 2.12.

 -- Philipp Kern <pkern@debian.org>  Tue, 19 May 2009 14:58:53 +0200

gobby-infinote (0.4.92-1) experimental; urgency=low

  * Initial release (Closes: #527528)

 -- Philipp Kern <pkern@debian.org>  Fri, 08 May 2009 15:08:13 +0200
