=== debian/rules ===
#!/usr/bin/make -f

dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS="hardening=+pie" dpkg-buildflags

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	gnome-doc-prepare --force
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		$(shell $(dpkg_buildflags) --export=configure) \
		--with-unique \
		--with-gtk3

override_dh_auto_install:
	dh_auto_install
	# upstream does not ship the XPM yet and won't install it by default
	# anyway as it's pretty much specific to Debian
	mkdir -p "$(CURDIR)/debian/gobby-0.5/usr/share/pixmaps"
	cp "$(CURDIR)/debian/gobby-0.5.xpm" \
	   "$(CURDIR)/debian/gobby-0.5/usr/share/pixmaps"
	# Fix up the wrongly installed icon.
	mkdir -p "$(CURDIR)/debian/gobby-0.5/usr/share/gobby-0.5/icons/hicolor/64x64/actions"
	mv "$(CURDIR)/debian/tmp/usr/share/gobby-0.5/icons/hicolor/48x48/actions/chat.png" \
		"$(CURDIR)/debian/gobby-0.5/usr/share/gobby-0.5/icons/hicolor/64x64/actions"

override_dh_strip:
	dh_strip -a --dbg-package=gobby-0.5-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
