=== debian/watch ===
version=3
http://releases.0x539.de/gobby/ gobby-(0.[45].\d\d)\.tar\.gz
