## gobby-infinote 0.5.0

=== debian/changelog ===
gobby-infinote (0.5.0-5) unstable; urgency=medium

  * Clean the gobby alternative entry conditionally if it is found.
    Do not bail out of the preinst if it is not present on the system.
    (Closes: #776735)

 -- Philipp Kern <pkern@debian.org>  Mon, 09 Feb 2015 23:52:14 +0100

gobby-infinote (0.5.0-4) unstable; urgency=medium

  * Correct libinfinity-0.6-dbg recommends on gobby-dbg.
  * Remove the gobby-0.5 alternative unconditionally. (Closes: #768242)

 -- Philipp Kern <pkern@debian.org>  Wed, 12 Nov 2014 02:42:44 +0100

gobby-infinote (0.5.0-3) unstable; urgency=medium

  * Update debian/copyright to reflect the re-licensing from GPL to
    ISC.

 -- Philipp Kern <pkern@debian.org>  Sun, 19 Oct 2014 12:30:07 +0200

gobby-infinote (0.5.0-2) unstable; urgency=medium

  * Make gobby the primary package. Previously gobby was a metapackage
    depending on gobby-0.4 and gobby-0.5. Gobby based on infinote is
    stable now and should be the one to be used going forward, with
    (hopefully) no backwards incompatible changes.
    - Move all files to gobby.
    - Make gobby-infinote depend on gobby instead. Section: oldlibs.
    - Make gobby-0.5 depend on gobby. Section: oldlibs.
    - Purge the gobby alternative in gobby's preinst. It will now just
      ship a symlink to gobby-0.5.

 -- Philipp Kern <pkern@debian.org>  Sat, 04 Oct 2014 13:58:43 +0200

gobby-infinote (0.5.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patches merged upstream.
    - Ship README.md as found in the git repository.

 -- Philipp Kern <pkern@debian.org>  Sat, 30 Aug 2014 10:18:17 +0200

gobby-infinote (0.4.94-7) unstable; urgency=medium

  * Add 0001-Fix-a-possible-crash-when-adding-a-user-to-the-userl.patch:
    - Patch from upstream git.
    - Fix a possible crash when adding a user to the userlist
      (Closes: #703548)

 -- Philipp Kern <pkern@debian.org>  Sat, 26 Jul 2014 17:57:01 +0200
