=== debian/control ===
Source: gobby-infinote
Section: net
Priority: optional
Maintainer: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.16.1), autotools-dev, dh-autoreconf, libxml++2.6-dev, libglibmm-2.4-dev (>> 2.18.0), libgtkmm-3.0-dev, libinfinity-0.6-dev, libgtksourceview-3.0-dev, libgsasl7-dev (>> 0.2.21), libunique-3.0-dev, gettext, intltool, gnome-doc-utils, rarian-compat
Standards-Version: 3.9.6
Homepage: https://gobby.github.io

Package: gobby
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: gobby-0.5 (<< 0.5.0-2~), gobby-infinote (<< 0.5.0-2~)
Replaces: gobby-0.5 (<< 0.5.0-2~), gobby-infinote (<< 0.5.0-2~)
Suggests: avahi-daemon
Description: infinote-based collaborative text editor
 Gobby is an editor which allows one to edit text documents and source files
 collaboratively over a network. All users could work on the file
 simultaneously without the need to lock it. The parts the various users
 write are highlighted in different colours and it supports syntax
 highlighting of various programming and markup languages.
 .
 Gobby is portable to both Windows and Unix-like platforms and makes use of
 the Gtk+ toolkit. A dedicated server is available in the infinoted package.

Package: gobby-dbg
Section: debug
Priority: extra
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, gobby (= ${binary:Version})
Breaks: gobby-0.5-dbg (<< 0.5.0-2~)
Replaces: gobby-0.5-dbg (<< 0.5.0-2~)
Recommends: libinfinity-0.6-dbg, libgtkmm-2.4-dbg
Description: infinote-based collaborative text editor - debugging symbols
 Gobby is an editor which allows one to edit text documents and source files
 collaboratively over a network. All users could work on the file
 simultaneously without the need to lock it. The parts the various users
 write are highlighted in different colours and it supports syntax
 highlighting of various programming and markup languages.
 .
 Gobby is portable to both Windows and Unix-like platforms and makes use of
 the Gtk+ toolkit. A dedicated server is available in the infinoted package.
 .
 These are the debugging symbols for gobby, needed only if you try to
 debug it.

Package: gobby-0.5
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, gobby (>> 0.5.0-2~)
Description: collaborative text editor (obsolete transitional package)
 Gobby is an editor which allows one to edit text documents and source files
 collaboratively over a network. All users could work on the file
 simultaneously without the need to lock it. The parts the various users
 write are highlighted in different colours and it supports syntax
 highlighting of various programming and markup languages.
 .
 Gobby is portable to both Windows and Unix-like platforms and makes use of
 the Gtk+ toolkit. A dedicated server is available in the infinoted package.
 .
 This is an obsolete transitional package replaced by the gobby package.

Package: gobby-0.5-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, gobby-dbg (>> 0.5.0-2~)
Description: collaborative text editor - debugging symbols (transitional)
 Gobby is an editor which allows one to edit text documents and source files
 collaboratively over a network. All users could work on the file
 simultaneously without the need to lock it. The parts the various users
 write are highlighted in different colours and it supports syntax
 highlighting of various programming and markup languages.
 .
 Gobby is portable to both Windows and Unix-like platforms and makes use of
 the Gtk+ toolkit. A dedicated server is available in the infinoted package.
 .
 This is an obsolete transitional package replaced by the gobby-dbg package.

Package: gobby-infinote
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, gobby (>> 0.5.0-2~)
Description: collaborative text edit (obsolete transitional package)
 Gobby is an editor which allows one to edit text documents and source files
 collaboratively over a network. All users could work on the file
 simultaneously without the need to lock it. The parts the various users
 write are highlighted in different colours and it supports syntax
 highlighting of various programming and markup languages.
 .
 Gobby is portable to both Windows and Unix-like platforms and makes use of
 the Gtk+ toolkit. A dedicated server is available in the infinoted package.
 .
 This is an obsolete transitional package replaced by the gobby package.
